Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 02:33:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mofeda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mofeda Bot:  Hi Mofeda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6298647875 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531924973            06:23 AM, 23rd Apr                   Mohammed                    Hi Mofeda, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:23 AM, 23rd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:24 AM, 23rd Apr                     mofeda                    My order was returned as I received a phone call yesterday I was not able to answer I was asleep due to my work in night duty call           06:25 AM, 23rd Apr                     mofeda                    Kindly delivered my order today           06:25 AM, 23rd Apr                     mofeda                    I want to know what time the delivery so that I can  answer the call           06:26 AM, 23rd Apr                   Mohammed                   our team will contact you again to deliver the order           06:28 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           06:28 AM, 23rd Apr                     mofeda                    Jazakallah Khairan           06:29 AM, 23rd Apr                   Mohammed                   same to you           06:31 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2441836